body {
     background-color: #c5f5f0;
     color: #26867c;
}
h1{
    text-align: center;
    font-family: cursive;
    
}
input {
    height: 35px;
    width: 98%;
    margin: 10px;
    background-color: #8cece2;
    border-radius: 10px;
    font-family: cursive;
    font-size: large;
}
.addBtn {
   margin-left: 46%;
   border-radius: 10px;
   font-size: large;
   height: 32px;
   width: 150px;
   background-color: #26867c;
}
ul {
    text-align: left;
    font-family: cursive;
    font-size: x-large;
    list-style-type: disc;
}
.delete {
    margin-left: 50px;
    background-color: #26867c;
    border-radius: 10px;
    height: 25px;
    width: 70px;
}